Subject: Re: OLS 2005

From: Matt Porter <[email-masked]>
Date: Wed, 27 Apr 2005 11:41:41 -0700

On Wed, Apr 27, 2005 at 01:35:32PM -0500, Kumar Gala wrote:
> > > I'm only worried about the weather. I was told it's pretty hot
> > > there in July :).
> >
> > Haha...come visit us in Phoenix.  Weather is definitely near
> >  perfect in Ottawa, IMHO.
> 
> Agreed, I'd rather be in Ottawa in July.  Which was nice last year and 
> hopefully this year as well.
> 
> > > If you can give more info about what to do in Ottawa in addition
> > > to drinking beer and attending OLS it'd be great :P
> 
> I wondering if we can get a PPC BoF together, however not sure exactly 
> what we would talk about.  Any ideas?

We can talk about the elusive flattened OF tree for ppc32. :) It's
probably smart just to gather for a pub BoF about embedded Linux/PPC
stuff in general. We always have plenty of things...

-Matt